RubyGems.org

enju_ndl

0.0.34

NDL WebAPI wrapper for Next-L Enju

installgem install enju_ndl -v 0.0.34